/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/




@font-face {
  font-family: 'Avenir-Black';
  src: url('fonts/Avenir-Black.eot');
  src: url('fonts/Avenir-Black.woff2') format('woff2'),
       url('fonts/Avenir-Black.woff') format('woff'),
       url('fonts/Avenir-Black.ttf') format('truetype'),
       url('fonts/Avenir-Black.svg#Avenir-Black') format('svg'),
       url('fonts/Avenir-Black.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-BlackOblique';
  src: url('fonts/Avenir-BlackOblique.eot');
  src: url('fonts/Avenir-BlackOblique.woff2') format('woff2'),
       url('fonts/Avenir-BlackOblique.woff') format('woff'),
       url('fonts/Avenir-BlackOblique.ttf') format('truetype'),
       url('fonts/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg'),
       url('fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Book';
  src: url('fonts/Avenir-Book.eot');
  src: url('fonts/Avenir-Book.woff2') format('woff2'),
       url('fonts/Avenir-Book.woff') format('woff'),
       url('fonts/Avenir-Book.ttf') format('truetype'),
       url('fonts/Avenir-Book.svg#Avenir-Book') format('svg'),
       url('fonts/Avenir-Book.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-BookOblique';
  src: url('fonts/Avenir-BookOblique.eot');
  src: url('fonts/Avenir-BookOblique.woff2') format('woff2'),
       url('fonts/Avenir-BookOblique.woff') format('woff'),
       url('fonts/Avenir-BookOblique.ttf') format('truetype'),
       url('fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg'),
       url('fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Heavy';
  src: url('fonts/Avenir-Heavy.eot');
  src: url('fonts/Avenir-Heavy.woff2') format('woff2'),
       url('fonts/Avenir-Heavy.woff') format('woff'),
       url('fonts/Avenir-Heavy.ttf') format('truetype'),
       url('fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg'),
       url('fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-HeavyOblique';
  src: url('fonts/Avenir-HeavyOblique.eot');
  src: url('fonts/Avenir-HeavyOblique.woff2') format('woff2'),
       url('fonts/Avenir-HeavyOblique.woff') format('woff'),
       url('fonts/Avenir-HeavyOblique.ttf') format('truetype'),
       url('fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg'),
       url('fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Light';
  src: url('fonts/Avenir-Light.eot');
  src: url('fonts/Avenir-Light.woff2') format('woff2'),
       url('fonts/Avenir-Light.woff') format('woff'),
       url('fonts/Avenir-Light.ttf') format('truetype'),
       url('fonts/Avenir-Light.svg#Avenir-Light') format('svg'),
       url('fonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-LightOblique';
  src: url('fonts/Avenir-LightOblique.eot');
  src: url('fonts/Avenir-LightOblique.woff2') format('woff2'),
       url('fonts/Avenir-LightOblique.woff') format('woff'),
       url('fonts/Avenir-LightOblique.ttf') format('truetype'),
       url('fonts/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg'),
       url('fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Medium';
  src: url('fonts/Avenir-Medium.eot');
  src: url('fonts/Avenir-Medium.woff2') format('woff2'),
       url('fonts/Avenir-Medium.woff') format('woff'),
       url('fonts/Avenir-Medium.ttf') format('truetype'),
       url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg'),
       url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-MediumOblique';
  src: url('fonts/Avenir-MediumOblique.eot');
  src: url('fonts/Avenir-MediumOblique.woff2') format('woff2'),
       url('fonts/Avenir-MediumOblique.woff') format('woff'),
       url('fonts/Avenir-MediumOblique.ttf') format('truetype'),
       url('fonts/Avenir-MediumOblique.svg#Avenir-MediumOblique') format('svg'),
       url('fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Oblique';
  src: url('fonts/Avenir-Oblique.eot');
  src: url('fonts/Avenir-Oblique.woff2') format('woff2'),
       url('fonts/Avenir-Oblique.woff') format('woff'),
       url('fonts/Avenir-Oblique.ttf') format('truetype'),
       url('fonts/Avenir-Oblique.svg#Avenir-Oblique') format('svg'),
       url('fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Avenir-Roman';
  src: url('fonts/Avenir-Roman.eot');
  src: url('fonts/Avenir-Roman.woff2') format('woff2'),
       url('fonts/Avenir-Roman.woff') format('woff'),
       url('fonts/Avenir-Roman.ttf') format('truetype'),
       url('fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'),
       url('fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype');
}

body {
    font-family: 'Avenir-Light',sans-serif!important;
}
body p{
    font-family: 'Avenir-Light',sans-serif!important;
}
body h1, body h2, body h3{
    font-family: 'Avenir-Light',sans-serif!important;
    color: #2d3b60;
    text-transform: uppercase;
    font-weight: lighter;
}

 a {
  font-family: 'Avenir-Light',sans-serif!important;
    color: #2d3b60;
     
    font-weight: lighter;

}

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */


 
body {
    font-family: 'Avenir-Light',sans-serif !important;
}
body p{
    font-family: 'Avenir-Light',sans-serif !important;
}
body h1, body h2, body h3{
    font-family: 'Avenir-Light',sans-serif !important;
    color: #2d3b60;
    text-transform: uppercase;
    font-weight: lighter;
}

 a {
  font-family: 'Avenir-Light',sans-serif!important;
    color: #2d3b60;
      
    font-weight: lighter;

}

/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}



#logo {
    width: 100%;
    text-align: center;
    margin-top: 100px;
    z-index: 99999;
    position: relative;
}

#nav-container {
    position: absolute;
    top: 20px;
    right: 0;
    border: none;
    border-width: 0;
    background: transparent;
    margin: 0;
    z-index: 999999;
}
@media screen and (min-width: 1025px) {
ul.nav li.nav-inspired a:hover:before {
    content: "Inspired";
    display: block;
    position: absolute;
    background: #f3a9bc;
    width: 100%;
    left: 0px;
    text-align: center;
}
ul.nav li.nav-inspired a:hover {
    background: #f3a9bc !important;
    color: #ffffff !important;
}
ul.nav li.nav-equipped a:hover:before {
    content: "Equipped";
    display: block;
    position: absolute;
    background: #f3a9bc;
    width: 100%;
    left: 0px;
    text-align: center;
}
ul.nav li.nav-equipped a:hover {
    background: #f3a9bc !important;
    color: #ffffff !important;
}
ul.nav li.nav-empowered a:hover:before {
    content: "Empowered";
    display: block;
    position: absolute;
    background: #f3a9bc;
    width: 100%;
    left: 0px;
    text-align: center;
}
ul.nav li.nav-empowered a:hover {
    background: #f3a9bc !important;
    color: #ffffff !important;
}
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
          background: transparent;
    color: #f3a9bc;
    font-weight: normal;
   
}
#nav-container ul.nav li a {
       text-transform: uppercase;
    font-weight: 600;
  font-family: 'Avenir-Medium',sans-serif!important;
   
}
#nav-container ul.nav li a::after {
   display: none!important;
}

#nav-container ul.nav li {
    background: transparent!important;
}
#nav-container ul.nav li a:hover {
     background: transparent;
    color: #f3a9bc;
}
#nav-container ul.nav li.current-menu-item a:hover {
   
    color: #f3a9bc;
}
  #nav-container #navigation ul#main-nav li   ul li.current_page_item  a{
           font-weight: bold;
    }
 
 
#nav-container .sub-menu li a:hover {
    text-decoration: none!important;
        cursor: default!important;
}
.sub-menu .current-menu-item a {
  
    text-decoration: none!important;
   
}

ul.nav li a {
    padding: 13px 25px 13px!important;
    text-transform: uppercase;
}
ul.nav li:last-child a {
   
    padding-right: 0!important;
     
}
#nav-container #navigation {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    background: #fff;
    margin-top: 50px;
}
#navigation {
background: #fff;
}
#navigation ul.nav li ul.sub-menu {
    background: transparent;
    padding: 0;
}
#navigation ul.nav li ul.sub-menu a {
    background:  #f3a9bc!important;
    color: #fff!important;
    padding: 15px 20px!important;
  text-decoration: none!important;
        cursor: default!important;
}











/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}
.wpb_gmaps_widget {
    margin-bottom: 0;
}


#I_want_Thrive p.author{
      font-size: 12px;
    font-weight: normal;
    color: #343536;
}
.single #content ,.archive  #content{
    padding: 70px 0 40px;
   
}
#Testi_Slider {
    background-position: top !important;
    margin-top: 30px;
   background-repeat: no-repeat!important;
   background-size: cover!important;
}
#Testi_Slider .vc_column-inner {
 background: rgba(255, 255, 255, 0.7); 
}
#Testi_Slider h2{
    font-family: 'Avenir-Light',sans-serif;
    color: #2d3b60;
    text-transform: uppercase;
    font-weight: lighter;
   font-size: 21px;
}
#Testi_Slider p{
  font-family: 'Avenir-Light',sans-serif;
    color: #2d3b60;
         font-size: 16px;
    font-weight: lighter;
}
#Testi_Slider  .ts-title {
 text-transform: uppercase;
      font-weight: normal;
    color: #2d3b60;
}
#Gravity_Form {
 background-position: top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-top: 15px;
}
#Gravity_Form h2 {
 font-family: 'Avenir-Light',sans-serif;
    color: #2d3b60;
    text-transform: uppercase;
    font-weight: lighter;
     font-size: 21px;
}

#Gravity_Form p {
  font-family: 'Avenir-Light',sans-serif!important;
    color: #2d3b60;
     font-size: 16px;
    font-weight: lighter;

}
#Gravity_Form a {
  
    color: #2d3b60;
     font-size: 16px;
    font-weight: lighter;

}
#Gravity_Form input , #Gravity_Form textarea  , #Gravity_Form select{
    border-radius: 0;
    border: none;
    padding: 15px 20px;
    margin-bottom: 0;
    color: #2d3b60;
    font-weight: lighter;
    font-size: 14px;
}

#Gravity_Form input::-webkit-input-placeholder,
#Gravity_Form textarea::-webkit-input-placeholder,
#Gravity_Form select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2d3b60;
}
#Gravity_Form input::-moz-placeholder ,
#Gravity_Form textarea::-webkit-input-placeholder,
#Gravity_Form select::-webkit-input-placeholder  { /* Firefox 19+ */
  color: #2d3b60;
}
#Gravity_Form input:-ms-input-placeholder ,
#Gravity_Form textarea::-webkit-input-placeholder,
#Gravity_Form select::-webkit-input-placeholder  { /* IE 10+ */
  color: #2d3b60;
}
#Gravity_Form input:-moz-placeholder  ,
#Gravity_Form textarea::-webkit-input-placeholder,
#Gravity_Form select::-webkit-input-placeholder { /* Firefox 18- */
  color: #2d3b60;
}


body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0!important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0!important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0!important;
    padding-top: 0!important;
}

.gform_wrapper   .gform_footer.top_label  {
    text-align: center!important;
    padding: 0;
    margin: 10px 0;
}
.gform_wrapper   .gform_footer.top_label input{ 
background: #a5daef!important;
    color: #2d3b60!important;
}

#Believe_Thrive .wpb_single_image {
     margin-bottom: 0;
}

#Believe_Thrive .wpb_text_column{
    margin-top: 35px;
}

#Believe_Thrive ul{
     margin-top: -20px;
}
#Thrive_Found  p{
    line-height: 32px;
}
#Thrive_Found strong{
text-transform: uppercase;

}


#Image_About_Page {
    background-position: top!important;
}

#Home_Slider {
margin-top: -155px;
}
#header-banner {
  padding-top: 325px;
  padding-bottom: 325px;
  text-align: center;
  background-image: url(images/default-banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
    margin-top: -155px;
}
h2.banner-title {
  font-size: 50px;
  color: #FFFFFF;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 4px;
}
h2.blogpost-banner-title + h2.banner-title {
  display: none;
}
p.banner-subtitle {
  color: #FFFFFF;
  line-height: 1.2;
}





#Empowered_Thrive h2{
        color: #f8f9fc;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: bold;
}
#Empowered_Thrive  span{

}
.entry #Empowered_Thrive  blockquote:before {
   
   
    color: #fff;

}
#Coaching_Thrive p.big strong{
    text-transform: uppercase;
}
#Page_Title_Home{
     padding-top: 10px !important;
     padding-bottom: 10px !important;
 
    margin-top: 30px!important;
}
#Page_Title_Home .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title_Home .wpb_text_column  {
    margin-bottom: 0;
}
.wpb_revslider_element {
  margin-bottom: 0;
}

#Page_Title_About {
background:url(/wp-content/uploads/2017/06/pink.png) repeat center center transparent;
 padding: 10px 0;
    margin: 30px 0;
}

#Page_Title_About  .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title_About  .wpb_text_column  {
    margin-bottom: 0;
}



#Page_Title_Inspired {
background:url(/wp-content/uploads/2017/06/blue.png) repeat center center transparent;
    padding: 10px 0;
    margin: 30px 0;
}

#Page_Title_Inspired  .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title_Inspired  .wpb_text_column  {
    margin-bottom: 0;
}

#Page_Title_Equip {
background:url(/wp-content/uploads/2017/06/yellow.png) repeat center center transparent;
 padding: 10px 0;
    margin: 30px 0;
}

#Page_Title_Equip  .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title_Equip  .wpb_text_column  {
    margin-bottom: 0;
}

#Page_Title_Empowered {
background:url(/wp-content/uploads/2017/06/pink.png) repeat center center transparent;
 padding: 10px 0;
    margin: 30px 0;
}


#Page_Title_Empowered  .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title_Empowered  .wpb_text_column  {
    margin-bottom: 0;
}


#Page_Title {
background:url(/wp-content/uploads/2017/06/pink.png) repeat center center transparent;
 padding: 10px 0;
    margin: 30px 0;
}
#Page_Title h1 {
 text-align: center;
}
#Page_Title  .vc_column-inner {
    margin-bottom: 0;
    padding-top: 0;
}
#Page_Title  .wpb_text_column  {
    margin-bottom: 0;
}

#custom-blog-archive {
       text-align: center;
    margin: 50px 70px;
    padding: 20px;
    border-top: 2px solid #2d3b60;
}
.widget ul li:before {
    display: none;
}

#custom-blog-archive ul{
    padding: 0;
    list-style: none;
}
#custom-blog-archive ul li{
    float: left;
    width: 12%;
    margin-right: 3%;
}
.event-post-type .blogpost-item img {
    
    float: left;
    margin-right: 10px;
  
}

.event-post-type .blogpost-item-title {
    width: 40%;
}
.event-post-type .blogpost-item-title a {
    font-size: 21px;
}

.event-post-type .read-more-custom {
    text-align: left;
    padding: 10px;
}

/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer {
    text-align: center;
}
#copyright {
    width: 100%;
}
#footer ul {
list-style: none;
    position: relative;
    float: left;
    display: block;
    left: 50%;
}

#footer ul li{
    float: left;
    padding: 10px 10px 0;
position: relative;
    float: left;
    display: block;
    right: 50%;
}

 #footer ul li a{  font-size: 10px;
    text-transform: uppercase;
    color: #2d3b60;

}
 #footer  P {
margin: 0 0 5px; 
}
 #footer  #credit  {
  width: 100%;
  clear: both;
}

#footer .sub-menu {
    display: none!important;
}
 .clear-both {
	clear: both;
    margin-bottom: 10px;
}
.read-more-custom a{
background: #a5daef!important;
    color: #2d3b60!important;
    padding: 10px  15px;
	display:inline-block;
   
}
.event-list-below {
    padding: 20px 70px;
}

.event-list-below .blogpost-item {
display: block;
}



/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
      
    text-align: center;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;

  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(243, 169, 188, 0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{

}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{

}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
	padding: 10px;
	background-color: #ffffff;
	border-radius: 3px;
	margin-bottom: 25px;
	display: table;
}
.blogpost-item h4.custom-title {
	font-weight:700;
}

@media only screen and (min-width: 768px) {

 

 


}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}
.blogposts-content #content {
    padding: 0 0 40px !important;
}
.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}

.entry .blogpost-item-content p  {
 font-family: 'Avenir-Light',sans-serif!important;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
font-weight: bold;
    text-transform: uppercase;
 font-family: 'Avenir-Light',sans-serif!important;
}
 
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover {
    color: #f3a9bc;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}

.blogpost-read-more-wrapper {
margin-top: 15px;
}

a.blogpost-read-more {
    background: #00a3c6;
    color: #ffffff !important;
    padding: 8px 10px;
}
a.blogpost-read-more:hover {
    background: #2ea4e4;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */



/*event-post*/
.event-post  h2{
    margin-bottom: 30px;
}


/* Homepage styles */



.testimonial-slider-item-wrapper{
  text-align: center;
  margin-left: 90px;
  margin-right: 90px;
  padding-left: 90px;
  padding-right: 90px;
  position: relative;
}
.testimonial-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.testimonial-slider-details .testimonial-slider-content p {
  font-size: 20px;
  line-height: 1.7;
}
.testimonial-slider-extra{
  font-size: 15px;
  margin-top: 30px;
}
.testimonial-slider-extra span {
  margin-left: -2px;
}
span.ts-company, span.ts-date {
  font-style: italic;
}
.testimonial-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 17px;
  height: 17px;
  background: #e2e8ed;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #ff8200;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a {
  position: absolute;
  top: 30px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #ff8200;
  border-radius: 100%;
  color: #ff8200;
  background: #FFFFFF;
  text-decoration: none;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:hover{
  background: #ff8200;
  color: #FFFFFF;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
  right: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
  content: '\f104';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
  content: '\f105';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.testimonial-slider-item-wrapper.ts-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.testimonial-slider-item-wrapper.ts-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */


@media only screen and (max-width: 1024px) {
#header-banner {
 background-size: contain;
    margin-top: -75px;
}
#header-banner {
    padding-top: 225px;
    padding-bottom: 275px;
}
}


@media only screen and (max-width: 800px) {
#nav-container ul.nav li a {
   
    font-size: 16px;
}
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 260px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
        overflow: hidden;
        margin-top: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: -45px;
        padding-top: 0;
        z-index: 9999999;
        background: rgba(255, 255, 255, 1) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    body.show-nav #inner-wrapper {
        left: 0!important;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
       background:url(/wp-content/uploads/2017/06/pink.png) repeat center center transparent;
       color: #2d3b60;
        text-transform: uppercase;
    font-style: normal;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #navigation ul.nav > li {
        border-right: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: none ;
        background: none !important;
    }
#wrapper #navigation .menus ul.sub-menu li a {
    color: #fff!important;
}
    #wrapper #navigation .menus #top-nav li {
        text-align: center;
        background: #000000!important;
        border-bottom: 1px solid #fff;
    }
    #wrapper #navigation .menus #top-nav li a {
        visibility: visible;
        color: transparent!important;
    }
    #navigation .side-nav,
    #navigation #main-nav {
        clear: both;
    }
    #navigation #top-nav {
        float: left;
        max-height: 100%!important;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #fff;
        color: #000;
        border-radius: 0px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-close:hover {
        opacity: 0.7;
    }
    #navigation .nav-home:hover {
        opacity: 0.7;
    }
    .nav-toggle {
       background:url(/wp-content/uploads/2017/06/pink.png) repeat center center transparent;
    font-style: normal;
color: #2d3b60;
    }
    #nav-container #navigation ul#main-nav li.current_page_item a {
        background: #5a5c62 !important;
        color: #fff!important;
    }
    #nav-container #navigation ul#main-nav li   ul.sub-menu li a{
        background: #f3a9bc!important;
        color: #fff!important;
    }


    h3.nav-toggle a {
        text-transform: uppercase;
    font-style: normal;
   color: #2d3b60!important;
    }
    #nav-container #navigation ul#main-nav li a:hover {
        background: #5a5c62 !important;
        color: #fff!important;
    }
    #navigation .nav-home {
        background: #5a5c62 ;
    }
    #navigation .nav-home,
    #navigation .nav-close {
           background: #5a5c62 ;
    color: #fff;
    }
   #navigation {
    z-index: 9999999;
  }

html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
    -webkit-transform: translate3d(0, 0, 0)!important;
    -moz-transform: translate3d(0, 0, 0)!important;
    -ms-transform: translate3d(0, 0, 0)!important;
    -o-transform: translate3d(0, 0, 0)!important;
    transform: translate3d(0, 0, 0)!important;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.show-nav #wrapper  #navigation .menus ul.nav li {
    
    width: 100%;
}
.sub-menu {
    display: block!important;
    visibility: visible!important;
    opacity: .8;
    position: relative!important;
    top: 100%;
    left: 10px!important;
}
 
#nav-container {
    position: absolute;
    top: 0;
    left: 20px;
}

.nav-toggle:before {
    color: #2d3b60!important;
}
#navigation ul.nav li ul.sub-menu {
    
    display: none!important;
}
#footer-container  li ul.sub-menu {
    
    display: none!important;
}
}

@media only screen and (max-width: 770px) {
 
}

@media only screen and (max-width: 768px) {
#logo {
    
    margin-top: 20px;
  
}
body.full-width #header {
    
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0;
    padding-bottom: 0px;
   
}
#header-banner {
    padding-top: 230px;
    padding-bottom: 130px;
}
 #custom-blog-archive {
    text-align: center;
   margin: 20px  0px;
    padding: 20px;
}
}
@media only screen and (max-width: 667px) {
.testimonial-slider-item-wrapper {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 50px;
    padding-right: 50px;
}
}

@media only screen and (max-width: 480px) {
#Home_Slider {
    margin-top: -75px;
}
#header-banner {
    background-size: contain;
    margin-top: 0;
}
#header-banner {
    padding-top: 110px;
    padding-bottom: 120px;
}
#custom-blog-archive ul li{
   
    width: 15%;
    margin-right: 0;
}
}
@media only screen and (max-width: 440px) {
#footer ul li {
    float: left;
    padding: 10px 10px 0;
    position: relative;
    float: left;
    display: block;
    right: 50%;
    width: 100%;
}
#custom-blog-archive ul li{
   
    width: 15%;
    margin-right: 0;
}
}



/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}


ul.slides {
       transition-duration: 1s !important;
	transition-timing-function: ease;
}

#navigation ul.nav li ul.sub-menu {
    top: -1px;
    text-align: center;
    padding: 0;
    width: auto;
    min-width: 100px;
}
#navigation ul.nav li ul.sub-menu li#menu-item-28 a {
    padding: 15px 120px !important;
    margin-left: 10px;
}

@media only screen and (max-width: 800px){
	.thumb-image-overlay img {
    width: auto;
    height: auto;
}
	#navigation ul.nav li:hover > ul.sub-menu {
    display: block !important;
}
	#navigation ul ul {
    margin: 0;
}
.sub-menu {
    opacity: 1;
    position: relative!important;
    top: -41px !important;
    left: 0px!important;
}
	#nav-container #navigation ul#main-nav li ul.sub-menu li a {
    background: #f3a9bc!important;
    color: #fff!important;
    float: left;
    text-align: left;
}
	#navigation ul.nav li ul.sub-menu li#menu-item-28 a {
    padding: 12px 15px !important;
    margin-left: 0px;
    margin-top: -10px;
    float: left;
    text-align: left !important;
}
}
@media only screen and (min-width: 800px){
.thumb-image-overlay img {
    width:100% !important;
    
	padding: 20px;
}
}
 
img.attachment-event-large.size-event-large.wp-post-image {
    width: 100%;
    height: 250px;
}

@media only screen and (min-width: 800px) and (max-width: 990px){
	ul.nav li a {
    padding: 10px 15px 15px !important;
	}
	ul.nav li a{
	font:  15px;	
	}
}

/* Comment Styles */

#commentform textarea {
    width: 95% !important;
    padding: 10px 7px !important;
    border-radius: 0px !important;
    border: solid 1px #cacaca !important;
}

#respond label {
    display: block;
}

#commentform input.txt {
    width: 95% !important;
    padding: 10px 7px !important;
    border-radius: 0px !important;
    border: solid 1px #cacaca !important;
}